<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <meta http-equiv="X-UA-Compatible" content="ie=edge">
   <title>Document</title>
   <script src="../ds-tree-graph-visualizations/drawGraph.js"></script> 
   <script src="../ds-tree-graph-visualizations/adjMatrix.js"></script>
   
   <!-- Include only the files you require out of the following. -->
   <script src="../ds-tree-graph-visualizations/randomGen.js"></script>   
   <script src="../ds-tree-graph-visualizations/generateDAG.js"></script>  


</head>
<body>
   <script>
   let x = new Array()
   drawGraphNodes();
   makeCanvas();

   /* Include only the functions you require out of the following. */

   // dirGraphGenerator();
   // unDirGraphGenerator();
   randomGeneratorForm();
   // DAGForm()
  </script>
</body>
</html>
